Hello,

i have centos server with installed webmin, php, apache, mysql. I have configured php without soap and now i need to install php-soap-5.3.4-1.el5.remi. I have searched all over the internet but not found that rpm. I would be very grateful if you could give me a link if you have that rpm

Thank you

Recommended Answers

No luck on my end. Is there a reason that you cannot use a newer version? Newer versions exist, and are highly recommended.

Here's the updated link:

http://rpm.pbone.net/index.php3?stat=26&dist=52&size=282254&name=php-soap-5.3.6-1.el5.remi.x86_64.rpm

Hope this …

Jump to Post

All 2 Replies

thank you, i have already installed newer version and it works fine :)

Be a part of the DaniWeb community

We're a friendly, industry-focused community of 1.20 million developers, IT pros, digital marketers, and technology enthusiasts learning and sharing knowledge.